Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundację Dzieciom „Zdążyć z Pomocą”.
Więcej informacji na dug.net.pl/pomagamy/.

#1 2017-10-10 00:46:44

darian
Użytkownik
Zarejestrowany: 2006-10-30

Błąd ważności pakietu dns-root-data

Pobieranie zgłoszeń błędów... Gotowe
Czytanie informacji o wersjach z błędami/poprawionych... Gotowe
Błędy o ważności serious pakietu dns-root-data (2017041102 → 2017072601~deb9u1) <Oczekuje na rozwiązanie>
b1 - #877683 - jessie version of dns-root-data lacks new ksk in root.ds
Podsumowanie:
dns-root-data(1 błąd)
Na pewno zainstalować/zaktualizować powyższe pakiety? [Y/n/?/...]

Czekać czy instalować ?
(darek@debian:~$ uname -a
Linux debian 4.9.0-3-amd64 #1 SMP Debian 4.9.30-2+deb9u5 (2017-09-19) x86_64 GNU/Linux)

Offline

 

#2 2017-10-10 11:31:12

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: Błąd ważności pakietu dns-root-data

darian napisał(-a):

Pobieranie zgłoszeń błędów... Gotowe
Czytanie informacji o wersjach z błędami/poprawionych... Gotowe
Błędy o ważności serious pakietu dns-root-data (2017041102 → 2017072601~deb9u1) <Oczekuje na rozwiązanie>
b1 - #877683 - jessie version of dns-root-data lacks new ksk in root.ds
Podsumowanie:
dns-root-data(1 błąd)

Przecież komunikat jasno mówi, że błąd dotyczy starej wersji z jessie.

Offline

 

#3 2017-10-10 22:32:26

darian
Użytkownik
Zarejestrowany: 2006-10-30

Re: Błąd ważności pakietu dns-root-data

Poszło.Dzięki.

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
To nie jest tylko forum, to nasza mała ojczyzna ;-)